ITエンジニア/デザイナ向けにオープンソースを毎日紹介

1月13日をもって古いIEのサポートが終了しました。これによってHTML5の普及が大幅に進んでいくものと思われます。企業としては古いIEを残しておくことはセキュリティリスクであることを認識しなければならないでしょう。

なお、この「古いIE」という言葉が一人歩きしており、IE11未満はサポート不要であるかのように考えられていますが、そうではありません。各Windowsバージョンにおける古いIEがサポートされなくなるということです。つまりWindows Vistaについてはインストールできる最新バージョンがIE9であるため、Windows VistaについてはIE9がサポートされる必要があります。個人用のWindows Vistaは2017年までサポートされています。なお、Windows Vistaのシェアは全世界において1.8%となっていますので実質的に無視しても良いかも知れません。

以下はプレミアムユーザのみです。

 

MOONGIFTの関連記事

コメント

  • DevRel
  • Com2